View Issue Details

IDProjectCategoryView StatusLast Update
0000364Heron Server[All Projects] Heron Live Realmpublic2019-02-16 19:47
ReporterSzauronAssigned ToSzauron 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0000364: [Quest] When Science Attacks
DescriptionWhen Science Attacks (id :/quest=14308) nem lehet eloltani a tüzet és a goblinokat sem lehet megmenteni.
TagsClass, NPC, Object, Quest

Activities

Favorit5503

2019-02-16 10:52

administrator   ~0000147

Ez a quest is javítva kérek tesztet.

Szauron

2019-02-16 19:44

developer   ~0000160

tesztelve

Issue History

Date Modified Username Field Change
2019-02-03 17:57 Szauron New Issue
2019-02-03 17:57 Szauron Status new => assigned
2019-02-03 17:57 Szauron Assigned To => Kenny
2019-02-03 17:57 Szauron Tag Attached: Class
2019-02-03 17:57 Szauron Tag Attached: NPC
2019-02-03 17:57 Szauron Tag Attached: Object
2019-02-03 17:57 Szauron Tag Attached: Quest
2019-02-05 15:42 Favorit5503 Summary quest => [Quest] When Science Attacks
2019-02-16 10:52 Favorit5503 Assigned To Kenny => Szauron
2019-02-16 10:52 Favorit5503 Status assigned => resolved
2019-02-16 10:52 Favorit5503 Resolution open => fixed
2019-02-16 10:52 Favorit5503 Note Added: 0000147
2019-02-16 18:52 Szauron Status resolved => feedback
2019-02-16 18:52 Szauron Resolution fixed => reopened
2019-02-16 19:44 Szauron Note Added: 0000160
2019-02-16 19:45 Szauron Status feedback => resolved
2019-02-16 19:45 Szauron Resolution reopened => fixed
2019-02-16 19:46 Favorit5503 Status resolved => closed